*{
	padding: 0;
	margin:0;
	font-size: 14px;
	color: #333;
	list-style: none;
	font-family: 'microsofe yahei';
	text-decoration: none;
	box-sizing: border-box;
}
.banner{
	width: 100%;
}
.banner img{
	width: 100%;
	display: block;
}

.title{
	text-align: center;
	margin: 80px 0 40px;
}
.title h2{
	font-size: 32px;
	font-weight: normal;
}
.title p{
	padding: 10px 0 15px;
	background: url(../img/title_bg.png) no-repeat center bottom;
}
.more{
	text-align: center;
	padding-top: 50px;
}
.more a{
	display: inline-block;
	width: 140px;
	height: 35px;
	line-height: 35px;
	border-radius: 35px;
	border: 1px solid #0070ed;
	color: #0070ed;
}
.about{
	width: 1200px;
	margin: 0 auto;
	border-bottom: 3px solid #eaeaea;
	padding-bottom: 50px;
}
.about .about_cnt{
	text-align: center;
}
.about .about_cnt p{
	font-size: 16px;
	color: #666;
	line-height: 30px;
}
.about .about_cnt img{
	margin-top: 30px;
}

.adv{
	width: 100%;
	padding-bottom: 80px;
}
.adv ul{
	width: 85%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.adv ul li{
	width: 22%;
}
.adv ul li img{
	width: 100%;
}

.tech{
	width: 1200px;
	margin: 80px auto;
	display: flex;
	justify-content: space-between;
	padding-right: 85px;
}
.tech img{
	width: 585px;
}
.tech .tech_info{
	width: 350px;
}
.tech .tech_info h2{
	font-size: 32px;
	font-weight: normal;
}
.tech .tech_info span{
	display: block;
	padding-top: 10px;
}
.tech .tech_info p{
	margin-top: 20px;
	line-height: 30px;
	font-size: 16px;
	color: #666;
}
.tech .tech_info a{
	display: inline-block;
	width: 140px;
	height: 35px;
	line-height: 35px;
	border-radius: 35px;
	border: 1px solid #0070ed;
	color: #0070ed;
	text-align: center;
	margin-top: 165px;
}

.model{
	width: 85%;
	margin: 0 auto;
}
.model .model_cnt{
	display: flex;
	justify-content: space-between;
}
.model .model_cnt .left{
	width: 41%;
}
.model .model_cnt .left img{
	width: 100%;
}
.model .model_cnt .right{
	width: 57%;
}
.model .model_cnt .right li{
	width: 30.33%;
	display: inline-block;
	margin: 0 1% 2% 1%;
}
.model .model_cnt .right li img{
	width: 100%;
}

.system{
	width: 1200px;
	margin: 0 auto;
	padding: 0 160px;
}
.system .system_cnt ul li{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-bottom: 80px;
}
.system .system_cnt ul li:last-child{
	margin-bottom: 0;
}
.system .system_cnt ul li .img{
	width: 225px;
}
.system .system_cnt ul li .img img{
	width: 225px;
}
.system .system_cnt ul li .info{
	width: 540px;
}
.system .system_cnt ul li .info h2{
	font-size: 30px;
}
.system .system_cnt ul li .info h5{
	font-size: 18px;
	padding: 20px 0; 
}
.system .system_cnt ul li .info p{
	line-height: 25px;
}
.system .system_cnt ul li .info a{
	display: inline-block;
	width: 100px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #333;
	color: #333;
	text-align: center;
	margin-top: 65px;
}

.service{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 50px;
}
.service ul li{
	width: 47.5%;
	margin-right: 5%;
	margin-bottom: 50px;
	display: flex;
	justify-content: space-between;
	float: left;
}
.service ul li:nth-child(2n){
	margin-right: 0;
}
.service ul li img{
	width: 235px;
}
.service ul li .service_info{
	width: 285px;
}
.service ul li .service_info h5{
	font-size: 25px;
	font-weight: normal;
}
.service ul li .service_info p{
	margin-top: 20px;
	line-height: 25px;
}
footer{
	background: #022c53;
	padding: 30px 0;
	text-align: center;
}
footer span{
	color: #fff;
	padding-right: 20px;
}
footer a{
	color: #fff;
}
footer a:hover{
	text-decoration: underline;
}